{
  "currentVisit": {
    "siteCode": "tndueuutdq",
    "visitorCode": "hello",
    "timeStarted": 1710338013259,
    "timeLastEvent": 1710338013259,
    "customDataEvents": [
      {
        "sdk": {
          "name": "JAVASCRIPT",
          "version": "1.0.0/4.0.1"
        },
        "itp": false,
        "time": 1710338713894,
        "data": {
          "index": 8,
          "valuesCountMap": {
            "other_value": 1
          },
          "overwrite": true,
          "mappingIdentifier": false
        }
      }
    ],
    "pageEvents": [
      {
        "sdk": {
          "name": "DOTNET",
          "version": "4.4.0.0"
        },
        "itp": false,
        "time": 1710216976906,
        "data": {
          "href": "https://google.com/?aaaa?=1000,",
          "canonicalHref": null,
          "title": "title",
          "keyPagesIndices": [null],
          "referrerHref": null,
          "referrersIndices": [207]
        }
      }
    ]
  },
  "previousVisits": []
}
